html,body {
    background: #0E4DC4;
}
body {
    padding: 50px;
}

.container {
    background: #0E4DC4;
}


.logo img{ 
    width: 168px;
    height: 168px;
    margin: 5px auto;
    display: block;
}

.card { 
    width: 26rem;
    margin: 0 auto;
    border: 3px solid #093990;

}
header {
    color: #fff;
    text-align: center;
    padding: 1rem;
    font-size: 36px;
}

footer {
    color: #fff;
    text-align: center;
    padding: 1rem;
}

footer a{ color: #fff;}